/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");


/* Sponsor Single Page */
@media all and (min-width: 767px){
	.single-clients .blog_holder article .post_image {width: 30%;}

	.single-clients .blog_holder article .post_text {width: 67%;margin-left: 3%;}

	.single-clients .blog_holder article .post_content_holder {display: flex;flex-wrap: wrap;}

	.single-clients .blog_single.blog_holder article .post_text .post_text_inner {padding-top: 0;}

}
.single-clients .blog_holder.blog_single article h2.entry_title {display: none;}

	.single-clients .blog_holder.blog_single article p:not(:last-child) {margin-bottom: 10px;}
.single-clients .blog_single.blog_holder article .post_text .post_text_inner h4 {margin-bottom: 10px;}
.single-clients .blog_holder.blog_single article .meta_fields {margin-top: 15px;} 

.single-clients .blog_holder.blog_single article .meta_fields p {margin-bottom: 0;}
.single-clients h1 {font-size: 26px !important;}
div.meta_fields {margin-bottom: 100px}